.TH NEXUIZ 6 "January 21, 2006"
.SH NAME
nexuiz \- a 3d deathmatch game
.SH SYNOPSIS
.B nexuiz
[+set \fIoption\fP \fIvalue\fP] [+exec \fIconfig\fP] ...
.SH DESCRIPTION
.PP
This manual page documents briefly the
.B nexuiz
command.
.PP
\fBnexuiz\fP is the client of the Nexuiz game. Nexuiz is a fast 3d first person shooter. Though it is a multiplayer network game, it is also possible to play in single player mode against enemies controlled by the computer.
.SH OPTIONS
Options for use after a \fB+set\fR parameter
.br
(Note that this is not a full list!)
.TP
\fBv_hwgamma\fR <bool>
1: Set gamma value in by the graphics hardware; 0: Set gamma value in software
.TP
\fBvid_fullscreen\fR <bool>
1: Play in fullscreen mode; 0: Play in window mode
.TP
\fBvid_height\fR <value>
Display height in pixels
.TP
\fBvid_width\fR <value>
Display width in pixels
.PP
For further available options passed to the Nexuiz binary by the +set or +exec parameter see the files installed in /usr/share/doc/nexuiz.
.BR
.SH SEE ALSO
.BR nexuiz-server (6)
.br
/usr/share/doc/nexuiz
.br
.SH AUTHOR
Nexuiz was written by Alientrap.
.PP
This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.
